std::is_nothrow_default_constructible< _Tp > Struct Template Reference
Metaprogramming

Inherits type< is_default_constructible< _Tp >, __is_nt_default_constructible_impl< _Tp > >.

Inherited by std::__is_nt_constructible_impl< _Tp >.

## Detailed Description

### template<typename _Tp>
struct std::is_nothrow_default_constructible< _Tp >

is_nothrow_default_constructible

Definition at line 1018 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits